 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 351px;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1242px;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-2 .u-form-1 {
  height: 940px;
  width: 570px;
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #19435d;
  --bar-active-color: #a29061;
  --step-icon-size: 10px;
  
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #478ac9;
  --step-icon-active-color: #478ac9;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #19435d;
  --step-text-done-color: #ebe5d8;
  --step-text-active-color: #a29061;
  margin: 0 auto 25px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline !important;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 28px !important;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-form-group-13 {
  margin-left: 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-form-group-15 {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-form-group-16 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-17 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-18 {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-form-group-19 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-form-group-20 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-text-11 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-form-group-22 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-23 {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-form-group-24 {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-form-group-25 {
  margin-left: 0;
  margin-top: 2px !important;
  margin-right: 0;
}

.u-section-2 .u-form-group-26 {
  margin-left: 0;
  margin-top: 2px !important;
  margin-right: 0;
}

.u-section-2 .u-form-group-27 {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-2 .u-text-12 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-form-group-29 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-30 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-31 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-32 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-33 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-34 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-13 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-form-group-36 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-37 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-38 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-39 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-40 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-41 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-14 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-text-15 {
  margin-left: 0;
  font-weight: normal;
  text-decoration: none solid rgb(255, 255, 255);
}

.u-section-2 .u-form-group-44 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-45 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-46 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-47 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-48 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-49 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-50 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-51 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-52 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-53 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-16 {
  margin-left: 0;
  font-weight: 700;
  text-decoration: underline;
}

.u-section-2 .u-form-group-55 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-56 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-57 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-58 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-59 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}